; This is conf file define the general variable of the CSTA page

; The day range to statistic the CSTA
MaxDay=30

[HelpID]
; 0 -> Service
; 1 -> Trunk Group
; 2 -> Erlang
; 3 -> BHCA
320[]="3.2.1"
320[]="3.2.2"
320[]="3.2.4"
320[]="3.2.5"

350[]="3.3"
390[]="3.5"
311[]="3.8"
355[]="3.9"
375[]="3.10"
378[]="3.11.1"
378[]="3.11.2"
379[]="3.12"
385[]="3.13"
386[]="3.14"
387[]="3.15"
391[]="3.16"
392[]="3.17"

[PageTitle]
320[]="Performance > MSC > Service"
320[]="Performance > MSC > Trunk Group"
320[]="Performance > MSC > Erlang"
320[]="Performance > MSC > BHCA"

350[]="Performance > SMSC"
390[]="Performance > VSS"
311[]="Performance > AAS"
355[]="Performance > SMEG"
375[]="Performance > OPPS"
378[]="Performance > iPALIM > Service"
378[]="Performance > iPALIM > Trunk Group"
379[]="Performance > iRLS"
385[]="Performance > MRFC"
386[]="Performance > MHC"
387[]="Performance > iGRS"
391[]="Performance > TMG"
392[]="Performance > AMRMG"
364[]="Performance > 3G_RCS > Service"
364[]="Performance > 3G_RCS > POD"
